﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL235 (1 yr) VER /5502+5500COIL
DATE:                  2018-06-20 13:05:32
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24189 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       103
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Covered:
#        UEi and Di-loG DL235
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 5500A/COIL 1 year specifications.
#
#        DC CURRENT
#               -    36 A;          TUR 3.1875
#               -   200 A;          TUR 3.3333
#               -   360 A;          TUR 3.5652
#
#  Source(s):
#        UEi
#        INSTRUCTION MANUAL
#        DL235
#        True RMS Clamp-On Multimeter
#        DL235-MAN 1/07, Copyright © 2007 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Coil = 5500A/COIL; ToroidalUUT
  1.002  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  1.002  5502E        +Current = 900 A; Frequency = 50 Hz
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.012  CALL         Sub UEi DL235 (1 yr) AC Current (RMS)VER/5502+5500/COIL
  1.013  CALL         Sub UEi DL235 (1 yr) AC Curent(Crest)VER/5502+5500/COIL
  1.014  JMPL         DC_CURRENT

  1.015  LABEL        FREQUENCY
  1.016  CALL         Sub UEi DL235 (1 yr) Frequency VER /5502
  1.017  JMPL         RESISTANCE

  1.018  LABEL        DC_CURRENT
  1.019  CALL         Sub UEi DL235 (1 yr) DC Current VER /5502+5500COIL
  1.020  CALL         Sub UEi DL235 (1 yr) AC Voltage VER /5502
  1.021  CALL         Sub UEi DL235 (1 yr) DC Voltage VER /5502
  1.022  JMPL         FREQUENCY

  1.023  LABEL        RESISTANCE
  1.024  CALL         Sub UEi DL235 (1 yr) Resistance VER /5502
  1.025  CALL         Sub UEi DL235 Continuity VER /5502

  1.026  END
